# Asterisk Project : Asterisk 13 Application_Dictate

Created by wikibot on Aug 08, 2014

# Dictate()

### Synopsis

Virtual Dictation Machine.

### Description

Start dictation machine using optional base_dir for files.

### Syntax

    Dictate([base_dir,[filename]])

##### Arguments

- `base_dir`
- `filename`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538